Instalar una twig específica de github usando Npm

Me gustaría instalar bootstrap-loader de github en mi proyecto usando npm

Actualmente mantienen dos versiones de este proyecto que son compatibles con la versión 1 y 2 de la versión web.

Me gustaría instalar la versión 1 . ¿Qué command npm debería usar para instalar esto?

Intenté usar debajo de uno, pero no está funcionando.

npm install git://github.com/shakacode/bootstrap-loader.git[#v1] --Save 

Hay corchetes adicionales en el command que probó.

Para instalar la última versión de la twig v1 , puede usar:

 npm install git://github.com/shakacode/bootstrap-loader.git#v1 --save 

El Doc of the npm define que solo la label / versión se puede especificar después de repo_url.

Aquí está el Doc: https://docs.npmjs.com/cli/install